Eclipse GEF 3.3

## org.eclipse.gef.editparts
Interface ZoomListener

All Known Implementing Classes:
  org.eclipse.gef.ui.actions.ZoomAction, ZoomComboContributionItem

public interface ZoomListener

Listens to zoom level changes.

Method Summary
`void` `zoomChanged(double zoom)` Called whenever the ZoomManager's zoom level changes.

Method Detail

### zoomChanged

    public void zoomChanged(double zoom)

  Called whenever the ZoomManager's zoom level changes.

  Parameters:
    `zoom` - the new zoom level.

Eclipse GEF 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.